OratoraDocs
APIReferenceForms

List forms

GET
/forms

Lists every form owned by the organization, newest first, including their fields.

AuthorizationBearer <token>

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/forms"
{  "forms": [    {      "id": "string",      "title": "string",      "description": "string",      "status": "draft",      "joinCode": "string",      "slug": "string",      "shareUrl": "http://example.com",      "settings": {        "collectEmail": false,        "emailRequired": false,        "thankYouMessage": "string",        "redirectUrl": "http://example.com",        "showProgress": true,        "useCase": "forms",        "layout": "single_page"      },      "publishedAt": "2019-08-24T14:15:22Z",      "createdAt": "2019-08-24T14:15:22Z",      "fields": [        {          "id": "string",          "kind": "string",          "config": {},          "order": 0        }      ]    }  ]}